<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>RSP-00</Name>
		<Status>No operational </Status>
		<NasaID>43639</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>draft</SatelliteInformationStatus>
				<Information>
			<Title> project site  </Title>
			<Value> http://rymansat.com/en/2018/10/15/operational-status-of-rsp-00/</Value>
			<Description lang="EN">    </Description>
			<Description lang="FR">  </Description>
		</Information>
		<RadioData>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>145890000 </Frequency>
				<Modes>
					<Mode>  38k4 pi/4QPSK CW  </Mode>
					<Speed/>
				</Modes>
								<Modes>
					<Mode>AFSK   </Mode>
					<Speed>1200 </Speed>
				</Modes>
								<Modes>
					<Mode>FM  </Mode>
					<Speed>  </Speed>
				</Modes>
								<Modes>
					<Mode>CW   </Mode>
					<Speed> </Speed>
				</Modes>
				<CallSign>8J1RSP</CallSign>
			</Beacons>
						<Beacons>
				<Name> Beacon </Name>
				<Frequency>436930000 </Frequency>
				<Modes>
					<Mode>   pi/4QPSK    </Mode>
					<Speed>38400 Bps </Speed>
					</Modes>
				<CallSign>8J1RSP</CallSign>
			</Beacons>
		</RadioData>
	</Satellites>
</AmsatList>